Motsameta (en georgiano, მოწამეთა) es un complejo de monasterios en Georgia, en la región de Región de Imericia, aproximadamente 6 km al noreste del centro de Kutaisi. El monasterio está situado pintorescamente en el acantilado de un promontorio en la curva del río Ckalcitela, que es un afluente de Rioni.[1] 
Historia 
Su nombre, cuyo significado es Lugar de los mártires, está relacionado con los hermanos de la noble familia Argweti, David y Constantino, quienes en el siglo VIII organizaron una rebelión contra los árabes ocupantes.[2] Cuando la rebelión fracasó, fueron capturados y luego se les prometió el perdón a cambio de convertirse al Islam. 
Ninguno aceptó la oferta siendo entonces torturados y asesinados, y luego sus cuerpos fueron arrojados al río. 
El agua se volvió roja y en memoria de este evento, el río se llamó Ckalcitela, que significa agua roja. 
Según la historia, los restos de los hermanos fueron capturados por los leones y trasladados a la colina,[3] donde se encuentra el monasterio de Gelati. 
Más tarde, la Iglesia ortodoxa de Georgia los reconoció como santos, y en el siglo XI, el rey Bagrat IV de Georgia fundó un templo allí.[2][3] Los oficiales de la policía secreta bolchevique esperaban en 1923 llevar los restos de David y Constantino del monasterio de Gelati al museo en Kutaisi, pero esto causó tal escándalo que las reliquias se regresaron rápidamente y todavía están en los monasterios.[4] 
Leyenda 
Según la leyenda, hay un pasaje secreto entre los monasterios de Motsameta y el monasterio de Gelati, utilizado durante las guerras.[1] 
Edificios del monasterio Inscripción georgiana del monasterio de Motsameta 
La iglesia de la Dormición de Kvabiskhevi (en georgiano, ქვაბისხევის ღვთისმშობლის მიძინების სახელობის ეკლესია), también conocida como Mariamtsminda (მარიამწმინდა, mariamts'minda, "Santa María") es una iglesia ortodoxa georgiana medieval, situada a 2 km al noroeste del pueblo de Kvabiskhevi, municipio de Borjomi, en la región centro-sur de Samtskhe-Javakheti, Georgia. 
Es una basílica de tres naves, la iglesia fue construida en el siglo VIII o IX. 
La iglesia es conocida por su retrato al fresco de los siglos XII y XIII del joven noble llamado Shota, quien popularmente se cree que es el poeta épico contemporáneo Shota Rustaveli. 
La iglesia de Kvabiskhevi está inscrita en la lista de los Monumentos culturales inamovibles de importancia nacional de Georgia.[1] 
Historia 
Kvabiskhevi es una basílica de tres naves construida de piedra sobre una pequeña terraza en una alta montaña rocosa, con su fachada oriental apoyada contra la roca, cuya cara había sido astillada a propósito, y los otros tres lados con vistas al abismo escarpado en el Cañón Kvabiskhevi. 
Solo se puede acceder a la terraza por un sendero desde el noreste que conduce a la iglesia desde la estación de guardia Kvabiskhevi del Parque Nacional Borjomi-Kharagauli.[2] 
De difícil acceso, la iglesia sirvió en la Edad Media como un refugio de guerra para los locales, cuyas viviendas en ruinas y refugios excavados en la roca se encuentran debajo de la iglesia. 
La aldea, en ese momento conocida como Kvabi ("una cueva"), fue completamente despoblada poco después de la toma del área por parte de los otomanos en 1578, un censo turco de 1595 mencionaba solo seis residentes permanentes, y a la iglesia abandonada. 
El actual pueblo de Kvabiskhevi, al sureste de la iglesia, es el resultado del reasentamiento de la montañosa provincia noroccidental georgiana de Racha en la década de 1870.[3] 
Arquitectura 
Fresco de Shota e Ia 
La iglesia mide 8 x 4 metros cuadrados. La nave principal es mucho más grande que las naves laterales, terminando en un ábside oriental semicircular con una ventana arqueada. 
La bóveda es esférica. Las partes centrales superiores de los muros norte y sur contienen canecillos. La parte central inferior del muro occidental tiene una puerta, internamente arquitreada y externamente arqueada. 
La nave principal está separada de las otras dos por dos arcos a cada lado, sostenidos por pilares capitalares rectangulares. 
La nave norte termina con una nave semicircular con ventanas. La nave sur está dividida en dos cámaras por un tabique perforado por una entrada rectangular baja. La mayoría de las decoraciones externas se encuentran en la fachada occidental, incluidas tres cruces tipo Bolnisi talladas en relieve sobre la puerta de entrada, un motivo recurrente en el arte cristiano primitivo de Georgia.[1][4] 
La basílica contiene restos de pintura mural medieval. 
Destaca un fresco de los siglos XII-XIII en la pared norte de la nave sur, que representa a un hombre y una mujer, identificados por el texto asomtavruli georgiano medieval que le acompaña como Shota e Ia, respectivamente. 
El fresco se reproduce en una obra de repujado en la puerta de hierro hecha a mano en 1987.[5] Shota no era un nombre poco común entre la aristocracia local. 
Una hipótesis popular identifica al hombre del fresco de Kvabiskhevi con el poeta Shota Rustaveli, quien escribió la épica El caballero en la piel del tigre.[6] 
La fortaleza Shaori (en georgiano, შაორის ციხე) es una estructura megalítica de la edad del Bronce ubicada en el municipio de Akhalkalaki, mjare de Samtsje-Yavajeti, Georgia. 
Es una fortaleza ciclópea construida con una técnica de albañilería seca, tiene un plan inusual, romboidal con espacios circulares, y está situada en el monte rocoso del mismo nombre, a una altitud de 2752 metros sobre el nivel del mar, en las montañas del Cáucaso Menor, al noroeste del lago Paravani.[1][2] Está inscrita en la lista de los Monumentos culturales inamovibles de importancia nacional de Georgia.[3] 
Arquitectura 
Una "aspillera" en la ciudadela Shaori. 
La fortaleza Shaori, antes conocida localmente también como Korogli (en última instancia por la lengua túrquica Koroğlu), comparte muchas características topográficas y arquitectónicas con la fortaleza de Abuli, otra importante fortaleza ciclópea ubicada estratégicamente en el área alrededor del lago Paravani.[1] 
Está construida de grandes bloques de basalto, sin usar mortero. 
Se compone de dos partes, cada una ubicada en la cima de una cumbre empinada. 
La parte central es un rectángulo irregular construido en el área más alta y se puede acceder a través de una puerta de un metro de ancho y 1,3 metros de altura desde el este.[4] Su ubicación y organización espacial lo convierten en un centro doméstico poco probable.[2][4] Más bien, podría haber sido utilizado con fines religiosos.[4] 
La fortaleza Shaori aparece por primera vez en fuentes literarias en la geografía del príncipe Vakhushti, erudito georgiano de principios del siglo XVIII.[1] Leon Melikset-Bek fue el primero que intentó estudiar sistemáticamente los monumentos monolíticos de Georgia, incluida Shaori, en 1938.[2] 
No se han realizado excavaciones arqueológicas en el sitio, lo que dificulta la datación precisa o asignación del monumento a una cultura en particular.[1][5] Se ha observado una similitud en la técnica y material de construcción con los túmulos funerarios de la cultura Trialeti, lo que señala la primera mitad del segundo milenio a C como un posible período de construcción. [4] 
En general, la expansión de las fortalezas ciclópeas es un testimonio arqueológico de los cambios sociales en el Cáucaso meridional durante la Edad del Bronce Media a Tardía, lo que refleja la diferenciación social y el surgimiento de las élites recién empoderadas. Estas fortalezas fueron construidas típicamente en las laderas empinadas de las montañas. La distribución de los asentamientos y el material cultural sugieren que los responsables de estos fuertes en las montañas ejercieron el control sobre las tierras y los recursos cultivables, pero también pueden haber proporcionado funciones económicas y defensivas para sus zonas de influencia.[6] 
La iglesia de la cueva de Dodo (en georgiano, დოდოს რქა) o iglesia de Dodo es un monumento histórico y arquitectónico en el complejo monástico de David Gareja. 
Historia 
La iglesia fue fundada por Dodo, uno de los estudiantes de David Gareja en la primera mitad del siglo VI.[1] Su historia está directamente vinculada a la historia general del monasterio. En los siglos XIII-XVIII la iglesia fue sometida a los ataques de las dinastías mongoles, Teymurilar, Seljuks y Safavids, siendo saqueada y abandonada repetidamente.[2] 
La iglesia consiste en un complejo de cuevas de varios períodos (siglos VI-XVIII). 
La sala principal data de los siglos XI-XIII. 
Utilizada como un santuario, la parte más importante y antigua de la pequeña iglesia se encuentra en la esquina de la roca.[1] 
La sala principal de la iglesia está decorada con frescos de gran importancia histórica y cultural. 
El fresco del altar central ilustra la bendición de Jesús, sosteniendo un libro cerrado con un alfabeto georgiano en la mano izquierda. 
También se muestran algunos de los arcángeles como Miguel y Gabriel, así como querubines.[1] 
Bibliografía 
La iglesia Iprari de los Arcángeles (en georgiano, იფრარის მთავარანგელოზზის ეკლესია), o Tarngzel, como se le conoce localmente, es una iglesia del siglo XI en las afueras de la aldea del mismo nombre en el Municipio de Mestia en la región de Samegrelo-Zemo Svaneti, Georgia. 
El pueblo es parte de la región histórica y cultural de las tierras altas de Svaneti. 
Arquitectónicamente, una iglesia de salón poco notable, Iprari contiene un conjunto de frescos pintados por Tevdore en 1096, uno de los puntos álgidos del arte monumental georgiano medieval. 
La iglesia está inscrita en la lista de los monumentos culturales inamovibles de importancia nacional de Georgia.[1] 
Iconos 
Como muchas otras iglesias medievales en Svaneti, la iglesia Iprari, debido a su lejanía, sirvió como depósito seguro de piezas de arte cristiano. Recorriendo la región en 1910, el erudito georgiano Ekvtime Taqaishvili informó sobre al menos una docena de artículos antiguos de la iglesia, entre ellos un tríptico de la Virgen y el Niño del siglo XIII, actualmente perdido, que también mostraba al ktetor David, aparentemente el rey David VII de Georgia, como se sugiere al mencionar a David y su esposa Gvantsa en otra inscripción en el icono.[1][note 2] En el iconostasio de Iprari se conserva el icono del siglo XII-XIII que representa al arcángel Miguel y la Déesis.[2] 
Notas 
Iprari es un pequeño edificio rectangular y simple con dimensiones de 4.75 × 2.6 m 2, que termina en un ábside al este. La iglesia está construida con bloques cuadrados de piedra pómez amarillenta bien tallada. 
Las fachadas son simples y pobres en decoración. 
La única entrada se encuentra en el oeste. 
El interior está iluminado por dos ventanas, una en el ábside y la otra sobre la entrada. 
El altar está separado del salón por una pantalla de altar de piedra, con tres aberturas arqueadas. 
Las paredes de la iglesia son simples, sin mucho tratamiento arquitectónico; Los soportes se utilizan para los arcos en las paredes longitudinales. 
Las paredes interiores contienen una serie de graffitis conmemorativos, que datan del siglo XI al siglo XV.[2] 
Frescos 
Theodore Stratelates, uno de los frescos de Iprari. 
Arquitectónicamente irrelevante, el interior de la iglesia de Iprari conserva murales de alta calidad encargados por la comunidad local al "pintor real" Tevdore en 1096, según lo informado por una inscripción georgiana en el dosel del altar. También se sabe que este Tevdore pintó al fresco otras dos iglesias en Svaneti: la iglesia Lagurka de los Santos Quirico y Julita en 1112 y la iglesia Nakipari de San Jorge en 1130.[1] 
Los frescos están organizados para seguir las características arquitectónicas del interior; Se utilizan diversos motivos ornamentales para enmarcar y demarcar las composiciones murales. 
Las escenas en la concha del ábside representan, en los niveles superior e inferior, respectivamente, la Déesis y un grupo de jerarcas de la iglesia flanqueados por dos candelabros en llamas. 
El dosel del altar contiene representaciones de los Santos Quirico y Julita, Demetrio de Tesalónica y Esteban. Los frescos en las paredes y el techo también se organizan en dos niveles, que representan el bautismo de Jesús, a San Jorge y al arcángel Miguel y Josué, arrodillados ante él, en el muro norte y la natividad de Jesús, al arcángel Gabriel, a Teodoro Stratelates, a la Virgen Nicopeia y a Santa Ana en el muro sur.[1] 
Estos murales, que representan escenas de caza de San Eustaquio y Déesis, se han desvanecido en gran medida. [2][4] 
Arcángel Miguel. 
Un icono del siglo XII-XIII del iconostasio de Iprari. 
El monasterio de la Deidad de Martqopi (en georgiano, მარტყოფის ღვთაების მონასტერი) es un monasterio ortodoxo georgiano cercano al pueblo de Martqopi, a unos 25 km al este de Tiflis, Georgia. 
La historia del monasterio se remonta a las prácticas de estilitas en el siglo VI y está vinculada por la tradición histórica con San Antón, uno de los trece padres asirios. 
La mayoría de las estructuras existentes datan del siglo XVII al XIX. El monasterio está inscrito en la lista de Monumentos culturales inamovibles de importancia nacional de Georgia.[1] 
En 1265, el monasterio se convirtió en la sede del obispo de Rustavi después de que esa ciudad fuera destruida en una invasión por Berke, gobernante de la Horda de Oro de Mongolia. 
El monasterio fue saqueado durante las campañas georgianas del emir turco-mongol Timur en 1395. 
A finales del siglo XVII, se renovó sustancialmente. 
Fue fortificado, "como una fortaleza", según lo informado por el erudito georgiano del siglo XVIII, el príncipe Vakhushti. Su muro tenía una longitud total de 1.400 m y estaba equipado con puertos de tiro.[1] 
En 1752, desconfiado de las incursiones merodeadoras de Lesgias, el obispo Ioseb Jandierishvili se sintió obligado a abandonar el monasterio y transferir su residencia y parroquia dentro de la mejor protegida aldea de Martqopi. 
El edificio de la iglesia fue dañado significativamente en un terremoto en 1823; su cúpula y muro oriental se derrumbaron.[1] De la iglesia, el historiador francés del siglo XIX Marie-Félicité Brosset comentó que no quedaba más que el muro.[5] 
En su descripción de 1847 de Martqopi, el primer tratamiento académico del monumento, Platon Ioseliani[1] informó que la iglesia en ruinas todavía contenía frescos, incluidos los retratos de cuerpo entero de los reyes georgianos Vakhtang Gorgasali y David el Constructor, con textos georgianos identificativos e inscripciones greco-rusas que conmemoran la embajada moscovita en Kakheti en 1586.[2] 
El edificio principal de la iglesia fue reconstruido entre 1848 y 1855 y el pintor ruso Mikhail Troshchinsky fue empleado para decorar el interior en 1856. 
En el proceso, se perdieron viejos murales georgianos e inscripciones multilingües; una cámara descubierta en la parte norte de la iglesia fue identificada como el cementerio de San Antón.[1] 
El 26 de agosto de 1918, el convento de Martqopi se convirtió en el escenario del asesinato de Kyrion II, Catolicós Patriarca de toda Georgia, quien fue encontrado fusilado en su propia celda en circunstancias poco claras. 
El monasterio permaneció activo hasta 1934, cuando fue cerrado por las autoridades soviéticas; el edificio de la iglesia se convirtió en un orfanato y posteriormente en una instalación recreativa para los 31 empleados de la Fábrica de Aviación con sede en Tiflis. 
En 1989, el monasterio fue restaurado a la Iglesia ortodoxa georgiana.[6] 
Referencias 
Ubicación 
El complejo del monasterio está situado a 5 km al noroeste del pueblo arqueológicamente importante de Martqopi, municipio de Gardabani, Kvemo Kartli, a unos 25 km al este de Tiflis, en las laderas boscosas del sur de la cordillera Ialno. 
El complejo actual consta de la cúpula principal de la iglesia, un campanario, el pilar del monje Anton y varias otras estructuras.[2][3] 
La iglesia principal fue completamente reconstruida a mediados del siglo XIX para reemplazar el antiguo edificio medieval en ruinas. 
Al norte se alza un campanario, construido por cierto Akhverda en 1699, identificado por una inscripción georgiana en su pared. 
Arquitectónicamente es similar a otros campanarios contemporáneos en Georgia, como los de Ninotsminda, Urbnisi y Anchiskhati, con cierto aire a persianate. 
Más al este, en la cima de una colina, hay una torre que domina el monasterio y se eleva a una altura de 30 metros. Conocido como el pilar del monje Anton, se cree que sirvió como una ermita estilita en los últimos 15 años de vida del monje. 
La estructura existente fue construida sobre la columna de piedra medieval en ruinas.[1] 
Historia 
Iglesia de la Deidad de Martqopi 
Campanario de Martqopi 
Pilar de San Anton 
El Monasterio Tigva del Tránsito de María (en georgiano: თიღვის მონასტერი) es una iglesia monástica medieval georgiana ortodoxa en el pueblo de Tigva en el valle del río Prone en lo que hoy es el territorio disputado de Osetia del Sur. 
El edificio del monasterio es un diseño abovedado de cruz inscrita. 
Fue fundada por Tamar, hija del rey David IV de Georgia, lo que se conmemora en una inscripción georgiana que data del año 1152. 
Historia 
La fundación de la iglesia de Tigva se menciona en las crónicas georgianas,[1] y está fechada en la inscripción de construcción en 1152. 
Su donante, o mecenas, fue Tamar, hija del rey georgiano David IV «el Constructor» y la reina viuda de Shirván, que se convirtió en monja en Tigva y murió allí alrededor de 1161.[2] A principios del siglo XVIII, una crisis en Georgia afectó el monasterio: el príncipe Vakhushti, en su Descripción del Reino de Georgia, presentó el monasterio de Tigva como «abovedado, elegante, bellamente construido», pero «sin sacerdote». 
Varios edificios adicionales que rodean la iglesia, que todavía existían en la época de Vakhushti, fueron encontrados en ruinas por la condesa Praskovya Uvarova durante su visita en 1890.[3][4] Poco después de la visita de Uvarova, la iglesia fue reparada gracias a los esfuerzos del sacerdote Zedginidze, los príncipes Amirejibi y los campesinos locales en 1890.[5][6] 
Arquitectura 
Inscripciones georgianas de la iglesia de Tigva reproducidas por Uvarova en 1894. 
El edificio del monasterio, construido con bloques de piedra rojiza, es una iglesia de cúpula bien conservada, inscrita en un rectángulo, con las dimensiones de 15 x 24 m. 
Destaca el diseño ascético y la escasez de decoraciones, la iglesia tiene el altar con un ábside y tres brazos rectangulares de crucero. La prótesis y el diaconicón también se encuentran en el ábside. 
La cúpula descansa sobre las esquinas de las paredes del ábside en el este y dos pilares independientes en el oeste. 
El rasgo característico es la presencia de narthex y coro en el oeste. La iglesia tiene tres entradas, al norte, al sur y al oeste.[7][8] Montada sobre la puerta norte hay una inscripción georgiana en escritura asomtavruli, publicada por primera vez por Marie-Félicité Brosset en 1851.[9] Su texto rimado menciona a Tamar, como donante. El interior estaba decorado con frescos, pero los murales ahora son apenas perceptibles. 
Al noroeste del edificio principal de la iglesia había un palacio de dos pisos, construido para Tamar. 
Estaba conectado directamente a la galería de la iglesia por medio de un puente a través de una puerta abierta en la parte occidental de la pared norte.[10] 
Plano general de la iglesia de Tigva. Detalles de la iglesia. 1894. 
Interior de la iglesia, 1894. 
Vista norte, 1894. 
Referencias 
La iglesia de San Jorge de Urtkva (en georgiano, ურთხვის წმინდა გიორგის ეკლესია) es una iglesia en el municipio de Jashuri, al norte del pueblo Urtkhva, Georgia, cercana al cementerio del pueblo. 
Diseño 
Es una iglesia de salón, de 11,5X6,6m, construida con calizas de diferentes tamaños. 
Tiene dos entradas desde el norte y el sur. 
El ábside es un círculo incompleto, en cuyo eje hay una ventana. 
También hay dos ventanas en el muro norte y una ventana en el muro oeste. 
A dos metros al sur de la iglesia, existió un campanario de 3,5X3,5 m. 
Este se remonta a principios de la era feudal y fue construido con piedras y ladrillos. 
La construcción fue seriamente dañada debido a que la cúpula se derrumbó, y solo se mantuvieron los pilares y arcos construidos sobre esos pilares. 
Desde el norte y el este del campanario, habían vallas construidas con trozos de piedras. 
En 2006, San Jorge de Urtkva fue señalado como Monumento cultural inamovible de importancia nacional de Georgia.[1] 
Referencias 
La iglesia de San Juan Bautista de Tsounda (en georgiano, წუნდის წმინდა იოანე ნათლისმცემლის ეკლესია) es una iglesia ortodoxa datada entre el siglo XII-XIII, ubicada en Samtskhé-Djavakhétie sobre el margen derecho en el valle del río Kurá. 
La pequeña iglesia con una nave se alza sobre una roca. 
Ocupa un área de 13,6 x 6 8 m, el marco de la puerta oeste y las ventanas están adornadas con piedras talladas. 
La entrada está al sur, y la puerta oeste cuidadosamente construida, se encuentra cerrada. 
Hacia el sur había dos puertas, aproximadamente del mismo tamaño. 
Las paredes interiores de la iglesia están hechas de arenisca relativamente gruesa. 
Aún se conservan fragmentos de sedimento degradado. 
No hay rastros de color o pintura en las paredes. 
La sala se divide en dos columnas desiguales y un arco arqueado en dos secciones desiguales (la sección occidental que tiene un plan trapezoidal sobre el muro occidental excede la parte oriental). Las paredes longitudinales del templo no son del mismo tamaño. 
Para mitigar la inexactitud, se montó un arco en el lado oeste junto a una puerta sencilla. 
En las paredes longitudinales entre el lado del ábside de la pilastra y la pared oeste, la pared se profundiza un paso, terminando en la parte superior con un arco. 
El salón está iluminado con cuatro ventanas. 
El altar y las ventanas del oeste son bastante altas en proporción. 
Las dos ventanas en el sur son circulares y tienen un corte bastante alto por lo que no aportan mucha iluminación a la iglesia. 
Bibliografía 
La Catedral de Ninotsminda (en georgiano, ნინოწმინდის მონასტერი) se encuentra en el pueblo de Sagarejo, en la región de Kakheti, Georgia. 
Historia 
La catedral es muy significativa en el desarrollo de la arquitectura georgiana, ya que es anterior al Monasterio Jvari en Mtskheta. 
El sitio está en ruinas actualmente, con solo el ábside oriental y una porción del muro occidental en pie. 
El ábside en ruinas está decorado con Frescos del siglo XVI de Odighitria, severamente destrozados con agujeros de bala hechos por bandidos de Dagestán en los siglos XVIII y XIX. 
Los esquemas de los cimientos indican que la iglesia originalmente tenía un centro octagonal, rodeado de nichos de esquina. 
Los registros históricos indican que los trabajos de restauración se llevaron a cabo en los siglos X y XI, y también durante 1671 y 1774. 
Sin embargo, la catedral se derrumbó durante los Terremotos de 1824 y 1848 y no fue reconstruida. 
El gran campanario de ladrillo dentro del mismo complejo data del reinado de Levan de Kakheti (1520-1574). 
Los tres pisos inferiores sirvieron como residencia, cada piso con una chimenea. 
La colocación escalonada de ladrillos en la fachada exterior para formar patrones geométricos indica la influencia cultural de la dinastía Safavid, al igual que el arco apuntado sobre la entrada. 
El complejo Ninotsminda está rodeado por una fortificación, con torres en las esquinas y un muro cortina almenado, que data de los siglos XVI-XVII. La puerta de entrada fortificada tiene torres salientes con matacán de colmena. 
Es actualmente operado como un convento por la iglesia ortodoxa de Georgia. 
La pintura del maestro Eugenikos es uno de los mejores ejemplos del renacimiento paleológico tardío[2] El programa iconográfico de la pintura mural de la iglesia es complejo y muy interesante, e incluye muchos temas que no son habituales en la pintura georgiana medieval. 
Junto con las inscripciones griegas, los frescos en los arcos están firmados en georgiano. 
Al parecer, los artistas locales ayudaron al famoso maestro griego. 
Ahora los frescos están en peligro de extinción y necesitan protección y restauración de emergencia. [3] 
Referencias 
La Catedral de Tsalendshija o Catedral de Cristo Salvador en Tsalendzhikha (idioma georgiano: მაცხოვრის საკათედრო) es una iglesia medieval en la ciudad de Tsalendshija, Región de Samegrelo-Zemo Svaneti, en Georgia. 
La catedral está bajo la jurisdicción de las diócesis de Zugdid y Tsaish de la Iglesia Ortodoxa de Georgia. 
La catedral de Tsalendshija es conocida por un ciclo único de murales, realizados en el llamado estilo Paleologovskom invitado por el maestro de Constantinopla.[1]. 
La iglesia se encuentra en el oeste de Georgia, en el territorio de Samegrelo y en la región de Zemo-Svaneti, a 30 km de Zugdidi, a orillas del río Tskhenistskali, en una colina baja, en la ciudad de Tsalendshija. 
Historia y arquitectura 
Construida en los siglos XII-XIV, la catedral de Tsalendshija es un Iglesia en cruz inscrita y tres galerías de arcadas, de las cuales dos ubicadas en los lados sur y norte del templo se transformaron en la capilla familiar de la familia Dadiani, los gobernantes del principado de Mingrelia. 
La iglesia está rodeada por un muro con un campanario de dos pisos en la esquina noroeste. 
En la esquina occidental del patio se conservan las ruinas del Palacio Dadiani. 
Al oeste de la iglesia cavó un pasaje subterráneo, de 40-50 metros de longitud y 3-4 metros de altura. En el siglo XIX, colocó un nuevo piso. 
Entre los años 1960-1980, la iglesia fue parcialmente reparada y los frescos en mal estado fueron eliminados. 
Murales 
Una inscripción bilingüe griega - georgiana en el pilar suroeste del templo dice que el templo está pintado por Manuel Eugenikos , un artista bizantino de Constantinopla, contratado por Vamek Dadiani (reinó 1384 - 1396 ), un funcionario georgiano de alto rango ( Mandaturrukhutsesi - Ministro del Interior ). En la inscripción georgiana en el pilar del noroeste, se mencionan otras dos personas, Maharobeli Kvabalia y Andronik Gabisulava, enviadas para llevar a un artista griego a Georgia. En el siglo XVII, los frescos antiguos fueron restaurados por orden del obispo Eudemon Jaiani , mientras que el interior de la capilla adyacente se cubrió con nuevos frescos por mandato de Levan II Dadiani,. 
De estas adiciones pictóricas tardías, solo fragmentos han llegado a nuestro tiempo , entre ellos está el retrato de la familia de Levan Dadiani en el muro sur de la capilla. 
La iglesia Gurjaani Kvelatsminda de la Dormición de la Madre de Dios (en georgiano: გურჯაანის ყველაწმინდა, literalmente, "lo más sagrado de Gurjaani") es una iglesia ortodoxa georgiana construida en el siglo VIII o IX, durante el «período de transición» en la arquitectura georgiana medieval. Se encuentra en la ciudad de Gurjaani, en la Región de Kajetia la más oriental de Georgia.[1] Está declarada como uno de los monumentos culturales inamovibles de importancia nacional de Georgia.[2] 
La iglesia Gurjaani es el único ejemplo existente, de un diseño de iglesia con dos cúpulas, en el territorio de Georgia. 
Es de planta basilical de tres naves con una forma básica rectangular de 24,5 metros de largo y 10 metros de ancho. 
La altura libre del vértice abovedado es de 10,5 metros y hasta las puntas de la cúpula de unos 13,5 metros, la cúpula oeste es ligeramente más alta que la cúpula oriental. La nave central es aproximadamente dos veces más ancha que los pasillos laterales y termina en el este en un gran ábside, que forma un círculo de tres cuartos (en forma de herradura). En la planta baja, el ábside está flanqueado con salas laterales rectangulares de diferentes tamaños. 
En esta planta baja, los pasillos laterales se abren a través de tres grandes huecos arqueados cada uno, con ápices ligeramente puntiagudos en la nave. 
De acuerdo con el principio de la basílica de tres naves, los pasillos están conectados por un paso al oeste. 
La entrada está en el centro de la pared sur. 
Muro oeste interior. 
En el piso superior dividido a su vez en dos pisos sobre los pasillos laterales y el muro del oeste, los pasillos terminan al oeste en salas de coros rectangulares con ábsides igualmente en forma de herradura. 
Inusual es la sección transversal de la nave por dos arcos fajones, que subdividen el techo en tres partes cuadradas. 
Al este de la bóveda de cañón central, sobre el altar y adyacente al nártex en el oeste, hay tambores octagonales con cúpulas redondas. La transición del cuadrado a la forma básica se realiza a través de trompas. La disposición distintiva de las cúpulas es su posición sobre un piso de claristorio, aunque tiene un efecto formativo en el exterior, la impresión de espacio en el interior de la nave central apenas influye en las cúpulas. 
Los pasillos superiores están separados por paredes cerradas de la nave central. 
La mezcla de hornacinas en las particiones de los pasillos superiores alivia la construcción de la nave que se encuentra debajo, no se abren posteriormente las aberturas de las ventanas. 
Por lo tanto, el piso superior corresponde a una planta de basílica de tres naves, en la que las naves están separadas espacialmente y conectadas únicamente por unos pasos en la parte occidental. Aproximadamente a todo el ancho del arco redondo de la nave en el lado oeste hay dos arcadas dobles una encima de la otra. Su diseño parece arcaico y podría haberse realizado un modelo semejante en la iglesia del Redentor de Zromi, construida en la primera mitad del siglo VII. 
Este es por lo tanto, un enlace en el desarrollo de la arquitectura de la iglesia georgiana y se remonta a los modelos bizantinos urbanos.[4] 
Está construida principalmente de líneas rectas de adoquines; las esquinas y las decoraciones están hechas de piezas cuadradas de piedra pómez y los arcos, bóvedas y pilares de ladrillo. 
La iglesia es un diseño complejo, algunas partes de ella organizadas como estructuras de dos pisos. 
En el siglo XVII, las invasiones persas y las incursiones de Dagestani en el área provocaron el abandono de los servicios religiosos que no se reanudarían hasta 1822. 
Sin embargo, en 1845, el clero de Gurjaani se mudó al monasterio Khirsa y la iglesia Kvelatsminda fue nuevamente abandonada. 
En 1938, las autoridades georgianas limpiaron el área de la iglesia y la restauraron como monumento histórico. 
Otros trabajos de conservación se llevaron a cabo en 2010.[1] 
Referencias 
Bibliografía 
Lukas, ed. Die Kirche Kwela Zminda in Gurdschani und die Muttergotteskirche des Klosters Kwela Zminda in Watschnadsiani. En: 'Baugestalt und Bildfunktion. Texte zur Architektur- und Kunstgeschichte. 
Localización 
La pequeña ciudad Gurjaani se encuentra a unos 35 kilómetros al sureste de Telavi en la carretera hacia Tiflis. 
En el extremo sur de la aldea, sale una carretera asfaltada ancha hacia el sureste y finaliza después de 2,2 kilómetros en la ladera de la montaña Gomboris Kedi en un estacionamiento con un edificio de recepción (de finales de 2012). 
Desde allí, a través de los pastizales, se puede ver la vasta llanura a través de la cual fluye el Río Alazani. 
Desde la puerta del estacionamiento, un camino de grava de 200 metros conduce a la iglesia, que está en un claro rodeado por un denso bosque caducifolio. 
Plànol de la catedral de Ninotsminda. 
En la primera fase, desde el siglo V hasta el VII siglo, se desarrolló un estilo arquitectónico clásico en Georgia después de un comienzo con una iglesia y plantas de salón orientadas longitudinalmente, en las que predominaban las iglesias en cruces inscritas. Además, surgieron formas especiales, como la catedral de Bana de iglesia redonda (hoy en el este de Turquía) con los cuatro nichos semicirculares como la catedral de Ninotsminda. 
En una fusión de los dos estilos principales de construcción, los edificios de planta central en el oeste recibieron una sala de oración prolongada en el patrón basilical. 
En el contexto de los monasterios, las plantas de tres naves, desconocidas fuera de Georgia, representaron a los edificios monacales entre los siglos VII y X. 
Descripción 
Planta baja y primer piso. 
El monasterio de Shemokmedi (en georgiano, შემოქმედის მონასტერი) es un monasterio ortodoxo georgiano situado en el pueblo de Shemokmedi, en la región de Guria, en el sudoeste de Georgia. 
Fundado en el siglo XV, el monasterio de Shemokmedi hizo las veces de sede de un obispado y cementerio de la dinastía principesca de Gurieli. 
Fue un piso franco de tesoros de la Iglesia y, durante los siglos, acumuló una extensa colección de varios objetos de otros monasterios georgianos. 
Partes de la colección, que sobrevivieron a los ladrones del siglo XIX, ya están expuestas en los museos de Georgia. 
El monasterio de Shemokmedi se fundó en el siglo XV como sede de uno de los tres obispados del principado de Guria, los otros dos son Jumati y Khino. Los prelados locales llevaban el rango de arzobispo u obispo metropolitano y el epíteto de Shemokmedeli. Al mismo tiempo, el monasterio fue cementerio de la dinastía principesca de Gurieli. 
Las tumbas sobrevivientes pertenecen a Rostom Gurieli (muerto en 1564) y Mamia III Gurieli (muerto en 1714).[1] 
Después de la muerte del obispo metropolitano Ioseb Takaishvili en 1794, el mar de Shemokmedi estuvo inactivo; el obispo de Jumati llegó a ser Shemokmedeli titular, mientras que el monasterio y sus posesiones pasaron a Kaikhosro Gurieli, miembro influyente de la dinastía reinante de Guria, la cual finalmente perdió sus propiedades por haber encabezado una insurrección contra el Imperio ruso en 1820. 
Durante el conflicto, las tropas rusas asaltaron Shemokmedi, demolieron sus fortificaciones y devastaron los alrededores.[2][3] 
En 1920, el monasterio de Shemokmedi se reincorporó como obispado, uniendo las parroquias de Batumi y Shemokmedi. 
En 1995, se restableció la diócesis de Shemokmedi como otra eparquía. 
Actualmente, su jurisdicción se extiende a todas las iglesias ortodoxas de los tres municipios de Guria: Ozurgeti, Lanchkhuti y Chokhatauri. 
El Catolicós Patriarca de Georgia Elías II fue obispo de Shemokmedi entre 1963 y 1967.[4] 
Colecciones 
Antigüedades en el monasterio de Shemokmedi del catálogo de colecciones de la Iglesia de Georgia de Kondakov (1890). 
Durante siglos, la catedral de Shemokmedi se convirtió en piso franco de tesoros eclesiásticos y acumuló una gran colección de diversos objetos religiosos y manuscritos de otras iglesias y monasterios de Georgia.[5][1] En 1873, Dimitri Bakradze visitó la iglesia y recopiló la primera descripción erudita de su colección. 
Posteriormente, el monasterio fue sometido a una serie de robos. 
En 1889, Nikodim Kondakov catalogó los tesoros sobrevivientes durante su visita al monasterio.[6] Desde 1924, la mayoría de los artículos existentes están en las colecciones del Museo Nacional de Georgia. 
Notas 
Arquitectura 
El monasterio de Shemokmedi consta de dos iglesias sencillas desde el punto de vista arquitectónico: la del Redentor y la de la Transfiguración, también conocida como la de Zarzma. 
La tercera construcción, un campanario, está construida sobre la valla del monasterio. Este complejo está situado en una pequeña colina en la orilla izquierda del río Bzhuzhi, que tiene vista al pueblo de Shemokmedi.[1] 
La iglesia del Redentor es una basílica de tres naves con las dimensiones de 10 × 13 m. Es una construcción de sillar, revestida con sulfato de cobre y con un suelo de mármol blanco. 
Una curva ornamentada sigue el contorno de una ventana en la fachada occidental. 
El interior se pintó completamente al fresco una vez. 
Los fragmentos sobrevivientes representan a Mamia II Gurieli (muerto en 1627), príncipe de Guria, y su esposa Tinatin, con sus respectivas inscripciones identificatorias en georgiano.[1] 
La iglesia de la Transfiguración se construyó a petición del príncipe Vakhtang I Gurieli a finales de la década de 1570 para albergar al icono venerado del siglo IX de la Transfiguración de Jesús rescatado del monasterio de Zarzma en el principado de Samtskhe; de ahí viene el otro nombre de la iglesia, «Zarzma». 
Esta iglesia es más pequeña que la del Redentor, con las dimensiones de 9 × 7 m. 
Es un diseño de una sola nave rematado con una cúpula octagonal. 
El edificio está revestido con ladrillo y sillar. En las paredes se conservan fragmentos de inscripciones en georgiano y griego, así como una representación en fresco del primer obispo de Shemokmedi, Besarion Machutadze. 
En un principio, un campanario construido sobre la valla de la iglesia se erigió en el siglo XVI y se restauró en 1831. 
Todas las construcciones del complejo conservaban vestigios de reconstrucciones múltiples.[1] 
Historia 
El monasterio de Shemokmedi en una ilustración del folleto de viajes de Marie-Frédéric Dubois de Montpéreux de la década de 1830. 
El monasterio de san Jorge de Jruchi (en georgiano, ჯრუჭის წმინდა გიორგის სახელობის მონასტერი) es una iglesia monástica ortodoxa en ruinas ubicada en el oeste de Georgia, en la región de Imericia. Fundada en el siglo X u XI, fue remodelada y reconstruida varias veces hasta obtener su estilo arquitectónico final en 1846. 
Fue destruida casi por completo en el terremoto de Racha en 1991, solo una parte de su muro quedó en pie entre los escombros. 
El monasterio está inscrito en la lista de monumentos culturales inamovibles de Georgia.[1] 
Historia 
La iglesia esta ubicada en la cabecera del Jruchula, un afluente del río Qvirila cerca de la moderna aldea de Tskhomareti, distrito de Sachkhere, en lo que históricamente fue una frontera entre las regiones de Imericia y Racha. 
Se desconoce exactamente cuándo se construyó la iglesia; el análisis epigráfico de la inscripción de una iglesia sobreviviente, así como el estilo de los elementos arquitectónicos esculpidos, sugiere el siglo IX - X o el siglo XI como el momento más probable de su construcción. 
En algún momento del siglo XVI o XVII, la iglesia pasó a manos de los Tsereteli, una de las principales familias principescas del Reino de Imericia, que probablemente la adquirió de la familia Palavandishvili. 
Para entonces, la iglesia, originalmente construida en un plano de una basílica de tres naves, había sido remodelada como un edificio abovedado. 
En la década de 1730, los duques de Racha desposeyeron a los Tsereteli de Jruchi y convirtieron el monasterio en una fortaleza militar. 
En algún momento entre 1753 y 1763, el rey Salomón I de Imericia despojó al duque de Racha de su nueva posesión, restableció el convento y lo devolvió a los Tsereteli. 
La iglesia fue reconstruida y expandida sustancialmente, entre 1804 y 1843, por el obispo metropolitano David Tsereteli durante su largo mandato en varios cargos clericales en el oeste de Georgia.[2][3] El monasterio albergaba muchos artículos preciados de la iglesia, producidos localmente y de otras partes de Georgia. 
Entre algunos de ellos se encuentran dos manuscritos de los libros del Evangelio, conocidos como Jruchi I, que data de 936, y Jruchi II, de finales del siglo XII.[4] 
Bajo el dominio soviético, el monasterio fue abolido y sus antigüedades fueron retiradas para su custodia en los museos de Kutaisi y Tiflis. 
La iglesia, que quedó en desuso y en mal estado, se vio muy afectada por las lluvias y la humedad. 
En abril de 1991, fue devastado por un fuerte terremoto. Los servicios de la iglesia se llevaban a cabo ocasionalmente en las ruinas y el territorio estaba limpio de escombros.[1] En 2018, se anunció un proyecto de restauración a gran escala. [5] 
Referencias 
La iglesia de San David de Akura (en georgiano, აკურის მამადავითის ეკლესია ) es un monasterio ortodoxo medieval ubicado en la región georgiana oriental de Kajetia. 
Datada estilísticamente en el siglo IX, es una basílica de tres naves, dedicada a San David de Gareja, uno de los Trece Padres asirios. 
Está inscrita en la lista de los Monumentos culturales inamovibles de importancia nacional de Georgia.[1] 
Historia 
La iglesia se encuentra ubicada en un bosque en la orilla derecha del Vantiskhevi, un afluente del Alazani, a unos 1,5 km al suroeste de la aldea de Akura, municipio de Telavi, en la región más oriental de Kajetia, Georgia. 
El historiador de arte Giorgi Chubinashvili identificó a Akura con un convento de monjas sin nombre establecido por el monje Hilarión el georgiano para su madre y hermana alrededor de 855. 
El monasterio de Akura era entonces un metoquión del monasterio de David Gareja. En 1597, la iglesia fue restaurada por el rey Alejandro II de Kajetia con motivo del retiro de su hermana Ketevan al convento de Akura.[2] 
Diseño 
La iglesia es una basílica de tres naves, de planta rectangular y que mide 17.3 × 12.8 metros. 
Está construida de adoquines y ladrillos. 
La nave central termina al este en un santuario con un ábside en forma de herradura y un pequeño bema frente a él. 
Las naves laterales están separadas de la del medio por una sola columna arqueada a cada lado. 
La nave norte está dividida por un muro transversal en dos bahías arqueadas. 
En el extremo oriental de las naves laterales hay pequeñas cámaras rectangulares, que actúan como pastoforio. El muro occidental en el interior conserva fragmentos de frescos realizados en los siglos XIV-XV. 
La fachada oriental también está adornada con pinturas murales, medallones con imágenes de Jesucristo y ángeles circundantes.[1] En las fachadas oriental y occidental también hay cuatro inscripciones parcialmente dañadas en escritura georgiana medieval asomtavruli, fechada paleográficamente en el siglo IX.[3] Un porche, contrafuertes unidos a la fachada norte y un iconostasio datan del siglo XVI.[4] 
Referencias 
La iglesia del Salvador de Matskhvarishi (en georgiano, მაცხვარიშის მაცხოვრის ეკლესია ), también conocida como Matskhvar (Svano: მაცხვარ), es una iglesia ortodoxa medieval ubicada en la región montañosa al noroeste de la provincia de Svanetia, ahora parte del municipio de Mestia, región de Samegrelo-Zemo Svaneti, Georgia. 
Es una iglesia de salón simple ampliamente pintada al fresco por Mikael Maglakeli en 1140. 
Está inscrita en la lista de los Monumentos culturales inamovibles de importancia nacional de Georgia.[1] 
Ubicación 
La iglesia del Salvador se encuentra en la cima de una colina sobre el asentamiento de Matskhvarishi en el extremo oeste de la comunidad Latali, en lo que actualmente es el municipio de Mestia, a 1360 m sobre el nivel del mar. 
Esta parte de Svanetia era conocida como Svanetia libre en el siglo XIX. 
La iglesia albergaba una colección de artículos bizantinos y georgianos que fueron catalogados por el erudito Ekvtime Taqaishvili durante su expedición a Svanetia en 1910.[2] 
Diseño 
Matskhvar es una iglesia de salón, con una girola anexada a la fachada sur. Está construida con líneas regulares de bloques de piedra caliza bien labrados. 
Dentro de la iglesia, una espaciosa bahía está dividida por un par de pilastras de pared longitudinal de dos pasos de las cuales surge un solo arco, el cual sostiene la bóveda. 
Está iluminada por cuatro ventanas, una en el santuario, otra en la pared oeste y dos en la pared sur. Estas dos últimos están dispuestas de manera inusual: la ventana occidental está cortada sobre el arco de la pared y la ventana sur debajo. 
La iglesia tiene tres entradas, al este, sur y norte, de forma rectangular y coronadas por un tímpano arqueado internamente. Nichos arqueados flanquean la ventana del santuario. La girola fue agregada al extremo sur de la iglesia en una fecha posterior. 
De esta estructura solo un santuario y una arcada son originales; fue remodelada en 1986. 
Las paredes exteriores son lisas y una vez fueron enlucidas; la fachada sur tiene vestigios de antiguos frescos. 
La puerta sur es una carpintería decorativa de los siglos X-XI atribuida por una inscripción a Kvirike Agiduliani.[3] 
Frescos 
Detalle de uno de los frescos de la iglesia 
El interior de la iglesia está totalmente pintado al fresco, pero las pinturas ahora están dañadas. 
Los frecos están datados por una inscripción en 1140 y acreditados a Mikael Maghlakeli. El santuario está tradicionalmente adornado con la Déesis. 
Debajo hay un grupo de apóstoles, mientras que las paredes de la nave y la caracola contienen un ciclo cristológico organizado en tres registros y una serie de santos ecuestres, una imagen recurrente en el arte mural medieval de Svan. 
En el arco occidental del muro norte hay una escena de coronación en la que el rey Demetre I de Georgia ( r . 1125–1156 ) se muestra siendo simultáneamente bendecido por Cristo, coronado por el arcángel Gabriel y ceñido con una espada por dos dignatarios, eristavi (duques) local. El historiador del arte Antony Eastmond ha demostrado que la representación de la coronación de Demetre celebra la creación del poder real, al tiempo que enfatiza el papel de la aristocracia local.[4] 
Referencias 
La iglesia de la Madre de Dios de Ushguli (en georgiano, უშგულის ღვთისმშობილის სახელობის ეკლესია), conocida popularmente como iglesia Lamaria de Ushguli (უშგულის ლამარია), es una iglesia ortodoxa medieval ubicada en el altiplano noroeste de la provincia georgiana de alta Svanetia, ahora parte del municipio de Mestia, en la región de Samegrelo-Zemo Svaneti. 
Es una iglesia de salón simple, con un ábside saliente y una girola. El interior contiene dos capas de frescos medievales, en estado de deterioro. 
Está inscrita en la lista de los Monumentos culturales inamovibles de importancia nacional de Georgia.[1] 
Altar y ábside 
Lamaria es una iglesia de salón, con un ábside triangular prominentemente proyectado y una girola relativamente grande que envuelve la iglesia en el sur y el oeste. La iglesia está construida con bloques de piedra caliza cuidadosamente labrados. La girola tiene puertas de remolque: una es una puerta de arco bajo cortada en su segmento sur; la otra, en su porción oeste, conduce a la nave. 
Esta última es una sala rectangular oblonga que termina en un ábside semicircular relativamente poco profundo, colocado tres pequeños escalones sobre el nivel del piso. 
El ábside está separado de la nave por un original iconostasio de piedra de tres arcos. La bóveda está dividida en dos partes iguales por un arco de soporte.[1] 
Está escasamente iluminada por dos ventanas, una en el ábside y otra en la pared oeste. 
Tanto las paredes internas como el iconostasio están cubiertas con dos capas de frescos ahora descoloridos, la capa anterior data del siglo X y la segunda capa pintada es del siglo XIII. 
La girola también fue pintada al fresco, pero solo sobreviven fragmentos de las pinturas del siglo XIII. 
El exterior presenta escasas piedras decorativas. 
La fachada oeste tiene una cruz, esculpida en relieve, y una losa con una inscripción georgiana de cuatro líneas, en una escritura mixta khutsuri - mkhedruli, fechada paleográficamente en el siglo XI y mencionando a una donante, llamada Gurandukht. 
La iglesia también contiene varios grafitis, que datan del siglo X al XVIII.[1] 
Referencias 
Ubicación 
La iglesia está situada en las afueras de la aldea montañosa de Zhibiani, parte de la unidad territorial de Ushguli, municipio de Mestia. 
Zhibiani es uno de los lugares habitados permanentemente más altos de Europa, ubicado a 2.100 sobre el nivel del mar. 
El edificio encabeza una colina sobre el pueblo, con el trasfondo de los 5193 metros de altura del Shjara. Está rodeada por un muro de piedra bajo y defendida por una torre Svan en su extremo oeste.[2] 
Historia 
Lamaria, con el Shkhara al fondo. 
La iglesia de Lamaria no aparece en los registros históricos. 
A juzgar por sus características arquitectónicas, data del siglo IX o X.[1] Está dedicada a la Dormición de la Madre de Dios."Lamaria" es un nombre aplicado por los montañeses Svan a María, madre de Jesús, cuya veneración se sobrepuso al antiguo culto precristiano de Lamaria, una deidad femenina de la maternidad y la fertilidad.[3] 
Según una leyenda local, la iglesia de Lamaria fue escenario del asesinato del noble Puta Dachkelani, un Dadeshkeliani, que intentó imponer su gobierno sobre la gente libre de Ushguli. La leyenda dice que toda la aldea ayudó a tirar de una cuerda atada al gatillo de un mosquete, dividiendo por lo tanto la responsabilidad del asesinato. 
Se dice que las prendas de Puta se conservaron en la iglesia durante mucho tiempo.[4] 
Lamaria albergó una colección de docenas de artículos de la iglesia (manuscritos, íconos, cruces y diversos utensilios) que el erudito Ekvtime Taqaishvili catalogó durante su expedición a Svanetia en 1910.[5] La iglesia es funcional y actualmente sirve como sede de un obispo ortodoxo de Mestia y Zemo Svaneti.[2] 
Diseño 
El Museo de Arte de Georgia (AMG) (en georgiano, საქართველოს ხელოვნების მუზეუმი, sak'art'velos khelovnebis muzeumi ), también conocido como Museo de Bellas Artes Shalva Amiranashvili, es uno de los principales museos de Georgia. 
Posee alrededor de 140,000 artículos de arte georgiano, oriental, ruso y otras artes europeas. 
↑ «Museum Of Fine Arts - Georgian National Museum». museum.ge (en inglés). 
Historia 
El 1 de febrero de 1920 se inauguró un predecesor del museo actual, la Galería Nacional de Arte, a través de los esfuerzos de jóvenes artistas georgianos educados en Occidente en Tiflis.[1] De ahí surgió el Museo Central de Bellas Artes, inaugurado en agosto de 1923. 
A fines de 1932, el museo fue reubicado en el centro de la ciudad vieja en el sitio de la iglesia Metekhi del siglo XIII. 
"The Procuress", una pintura del siglo XVI de Lucas Cranach el Viejo, fue robada y permaneció desaparecida durante una década hasta 2004, cuando fue devuelta al Museo de Arte de Georgia.[2] 
El museo se conoció oficialmente como el Museo de Arte de Georgia en 1950, el mismo año en que se mudó al edificio que ahora ocupa. 
Construido en 1838 en estilo neoclásico, el edificio albergaba un seminario teológico en el período imperial ruso. 
El museo se colocó, a fines de 2004, bajo la administración conjunta con varios otros museos, formando el Museo Nacional de Georgia. 
Las amplias habitaciones del edificio del museo albergan la colección permanente, que consta de secciones de arte georgiano, oriental, ruso y europeo. 
La iglesia de los santos Julita y Quirico de Kala (en georgiano, კალას წმინდა კვირიკესა და ივლიტას სახელობის ეკლესია), localmente conocida como Lagurka (ლაგურკა), es una iglesia medieval ubicada en Mestia, región de Samegrelo-Zemo Svaneti. El área es parte de las tierras altas de la región histórica y cultural del Alto Svanetia, donde Lagurka es considerada el principal santuario cristiano, su designación deriva del nombre Cirico en el idioma local Svan. Es una iglesia de salón, adornada con frescos pintados por Tevdore en 1111-1112, uno de los puntos álgidos del arte monumental georgiano medieval. 
Está inscrita en la lista de monumentos culturales inamovibles de Georgia.[1] 
Referencias 
Historia 
Lagurka está anidada en una colina alta sobre el pueblo de Khe en la unidad territorial de Kala, municipio de Mestia, en el margen izquierdo del río Inguri, a unos 2200 metros[2] sobre el nivel del mar. 
Está dedicada a los primeros mártires cristianos, Julita y Quirico, a quienes se venera como santos patronos de la comunidad de Kala. 
Los svans consideran que Lagurka es el santuario más sagrado. 
Alberga un festival anual de peregrinación de todos los svan, kvirikoba ("el día de Quirico"), que se celebra anualmente el 28 de julio.[3] En palabras del historiador Ekvtime Taqaishvili, para los svans Lagurka es lo que para los antiguos griegos era Delfos, el símbolo de su unidad.[4] 
Diseño 
Se desconoce la fecha exacta en que se construyó Lagurka. A juzgar por su estilo, la iglesia existente data de finales del siglo X o principios del XII. 
Lagurka, que mide 5 x 2,70 m, [1] está construida con bloques de piedra caliza amarillenta. 
Es una iglesia de salón, con anexos construidos en una fecha posterior en el sur y el norte. 
Al oeste se adjunta un campanario de dos pisos que también sirve como nártex. 
Originalmente la iglesia tenía tres entradas, en el sur, norte y oeste. 
Ahora se puede acceder al edificio solo a través de una puerta cortada en el anexo sur. 
El edificio estaba envuelto por un alto muro de piedra, que ahora está en ruinas. 
Otros edificios como el refectorio y las celdas se construyen en la ladera de las montañas. 
En el interior de la iglesia, un ábside semicircular está separado de la nave por un iconostasio de piedra. Su bóveda de cañón descansa sobre un único arco de soporte. 
Las paredes longitudinales están seccionadas por un par de pilastras arqueadas. 
La iglesia está iluminada con dos ventanas, cortadas una en el ábside y otra en la pared oeste; la luz del día a través de ellas se vierte directamente en los frescos del los muros oeste y este.[2] 
Frescos 
Martirio de Santa Julita. 
Un fresco de Lagurka. 
La iglesia está completamente pintada al fresco, con numerosas inscripciones explicativas. 
Algunos de ellos se han desvanecido. Una inscripción parcialmente dañada, en la pared oeste, data las pinturas en 1111 u 1112, nombra a los donantes, los aznauri de la comunidad Kala, y menciona a un pintor cuyo nombre se reconstruye, a través de la analogía con las dos iglesias Svan de Iprari y Nakipari, como Tevdore. Las pinturas en la concha y el iconostasio, dañadas por un terremoto, fueron restauradas en una fecha posterior por cierto Giorgi, hijo de Antón, como se revela en una inscripción en la pilaster sur.[1] La bóveda del santuario está adornada con una Déesis, donde Cristo sostiene un pergamino con un texto de Juan 8:12 : "Yo soy la luz del mundo. 
Quien me siga no caminará en la oscuridad ". Hay cuatro escenas cristológicas más: la Natividad, la Crucifixión, el Bautismo y la Resurrección en los muros sur y norte. 
El programa iconográfico también incluye representaciones de varios santos como Bárbara, Catalina, Esteban, Cristina, Jorge y Teodoro, y dos escenas del martirio de los santos titulares de la iglesia: Julita y Quirico.[2] Las pinturas destacan por su expresividad emocional y su posicionamiento cuidadosamente concebido. La distribución de los frescos sigue la sección arquitectónica del interior y sugiere una relación simbólica entre varias escenas e imágenes.[2] 
Lagurka contiene una rica colección de varios artículos de la iglesia de diferentes períodos. 
Estos incluyen manuscritos, cruces, íconos y utensilios, producidos localmente y traídos de otras partes de Georgia o del extranjero.[1] 
La iglesia de la Madre de Dios de Dzveli Gavazi (en georgiano, ძველი გავაზის ღვთისმშობლის ეკლესია) es una iglesia cristiana medieval ubicada en la región oriental de Kajetia, Georgia. 
Es una iglesia de tetraconcha con la cúpula colocada sobre el centro del cuadrado. 
No se sabe exactamente cuándo fue construida. La iglesia es datada por sus motivos tipológicos en el siglo VI, pero fue reelaborada con la adición de una girola en una fecha posterior, probablemente en el siglo IX, y fue reparada sustancialmente en 1852.[1][2] Está inscrita en la lista de los Monumentos culturales inamovibles de importancia nacional de Georgia.[3] 
Historia 
La iglesia de Dzveli Gavazi se encuentra en el pueblo de Akhalsopeli, en el distrito de Qvareli, a los pies del Gran Cáucaso. 
Su nombre, cuyo significado es "viejo Gavazi", refleja el hecho de que los aldeanos, plagados de las incursiones merodeadoras de la vecina Daguestán, abandonaron sus hogares a principios del siglo XVIII y se mudaron a las orillas del Alazani donde fundaron Akhali Gavazi, "nuevo Gavazi". 
Bajo el dominio ruso, el príncipe Ivane Amilkhvari, ayudante de campo del virrey Mikhail Vorontsov, diseñó el reasentamiento de la aldea abandonada, nombrándola Akhalsopeli, "una nueva aldea", en 1850 y restauró la antigua iglesia dos años después, un evento conmemorado en un texto inscrito en una losa de piedra roja, montada sobre la puerta sur en la girola. 
En 1971, una expedición arqueológica del Museo Nacional de Georgia descubrió 35 entierros en el cementerio, con artefactos que datan del siglo X al XVIII.[1] 
Diseño 
Dzveli Gavazi es una iglesia de tetraconcha, sus cuatro ábsides semicirculares, con bóvedas, se proyectan desde un lado de un cuadrado. 
Envolviendo alrededor de las tres cuartas partes de la tetraconcha hay una girola, que termina en el ábside norte. 
El edificio está coronado por la cúpula ubicada en el centro, que se basa en un tambor octogonal, perforado por tres ventanas, al este, sur y oeste. 
La transición del cuadrado al círculo de la cúpula se realiza a través de pechinas, que surgen de cuatro columnas semicirculares construidas con escombros sin el elemento unificador que interviene en un capitel. Dzveli Gavazi tiene un análogo en Kajetia, la catedral de Ninotsminda; la región estuvo dominada de otro modo a principios de la Edad Media por el tipo de "basílica de tres iglesias", es decir, una basílica con dos pasillos laterales abuhardillados al norte y al sur de la nave central.[1][4] 
Referencias 
Garci Lasso de la Vega (Toledo, entre 1498 —quizá algunos años antes a partir de 1491— y 1503[3][4]-Niza, Ducado de Saboya, 14 de octubre de 1536), más conocido como Garcilaso de la Vega,[5] fue un poeta y militar español del Siglo de Oro. 
Tomás Luis de Victoria (Ávila,[1][2] h. 
1548 - Madrid, 27 de agosto de 1611) fue un sacerdote católico, maestro de capilla y célebre compositor polifonista del Renacimiento español. 
Se le ha considerado uno de los compositores más relevantes y avanzados de su época, con un estilo innovador que anunció el inminente Barroco. 
Su influencia llega hasta el siglo XX, cuando fue tomado como modelo por los compositores del Cecilianismo. 
Por el año 1569, sin abandonar las clases del Colegio Romano, toma el cargo de «Cantor» y al mismo tiempo organista de la Iglesia nacional de los Aragoneses en Roma, Santa María de Montserrat. 
Allí continuó como maestro de capilla por lo menos hasta mediados de 1572,[4] lo que le permitió dedicarse por completo al estudio y a la composición de obras musicales, que aparecerían muy pronto y manifestarían el intenso trabajo de Victoria entre 1571 y 1572. 
Sin embargo, un dato curioso es que durante esta etapa (1569-1572) no se sabe con claridad quién fue su maestro. 
Debido al desconocimiento de la fecha del nacimiento de Tomás Luis de Victoria, se investigaron los nacimientos de sus hermanos y familiares más cercanos, llegando así a la conclusión de que nació hacia finales del 1548. 
Su padre era de ascendencia judía conversa.[3] Desde muy joven pudo haber recibido lecciones musicales de Escobedo mientras éste estaba en la ciudad de Ávila. 
Sin embargo, fue Palestrina el que perfeccionó su arte. 
La Catedral Metropolitana de la Asunción de la Santísima Virgen María a los cielos de la Ciudad de México es la sede de la Arquidiócesis Primada de México y se ubica en el lado norte de la Plaza de la Constitución en el Centro Histórico de la Ciudad de México, en la demarcación Cuauhtémoc. 
Al formar parte del mencionado conjunto arquitectónico en esa área de la ciudad, es en consecuencia Patrimonio de la humanidad desde 1987. 
Las medidas aproximadas de este templo son 59 metros de ancho por 128 de largo y una altura de 67 metros hasta la punta de las torres. 
Es una de las obras más sobresalientes de la arquitectura hispanoamericana.[3][4][5] Fue construida, según los planos del arquitecto español Claudio de Arciniega, quien se inspiró en catedrales españolas,[6] alrededor de una iglesia que fue erigida en el lugar poco después de la conquista española de Tenochtitlán. 
Las obras comenzaron en 1573, concluyeron en el interior en 1667 y en el exterior hasta 1813.[7] 
Gustavo Adolfo Claudio Domínguez Bastida (Sevilla, 17 de febrero de 1836-Madrid, 22 de diciembre de 1870),[1] más conocido como Gustavo Adolfo Bécquer, fue un poeta y narrador español, perteneciente al movimiento del Romanticismo. 
Por ser un romántico tardío, ha sido asociado igualmente con el movimiento posromántico. 
Aunque en vida ya alcanzó cierta fama, solo después de su muerte y tras la publicación del conjunto de sus escritos obtuvo el prestigio que hoy se le reconoce. 
Su obra más célebre es Rimas y Leyendas, un conjunto de poemas dispersos y relatos, reunidos en uno de los libros más populares de la literatura hispana.[2] 
La vida es sueño es una obra de teatro de Pedro Calderón de la Barca estrenada en 1635 y perteneciente al movimiento literario del barroco. 
El tema central es la libertad del ser humano para configurar su vida, sin dejarse llevar por un supuesto destino. 
La concepción de la vida como un sueño es muy antigua, existiendo referencias en el pensamiento hindú, la mística persa, la moral budista, la tradición judeocristiana y la filosofía griega. 
Por eso ha sido considerada incluso un tópico literario. 

